/* ------- conditions.php --------- */

div#guide  {
  margin: 0px 20px 30px 30px ;
  width:640px;
  font-size:8pt;
}
div#guide h1  {
  font-size:13pt; 
  margin:10px 0px 10px 0px;
}
div#guide h4  {
font-size:10pt;
font-weight:bold;
color:#003366;
}
div#guide h3  {
  font-size:9pt; 
  margin:0px 0px 10px 0px;
  padding:3px 0px 3px 0px;
  width:630px;
  color:#003366;
  border-bottom:dashed 1px #003366;
}

div#guide li {
text-align:left;
margin:5px 0px 5px 0px;
font-size:8pt;
font-weight:bold;
color:#003366;
list-style-type:circle;
list-style-position:inside;
}

div#guide #title li {
text-align:left;
font-size:9pt;
font-weight:bold;
color:#003366;
background-color:#EBECEE;
list-style-type:none;
list-style-position:inside;
/*height:20px;*/
}

div#guide #Bigtitle li {
text-align:center;
font-size:9pt;
font-weight:bold;
color:#003366;
background-color:#EBECEE;
list-style-type:none;
list-style-position:inside;
width:630px;
/*height:20px;*/
}

div#guide #content {
width:600px;
/*height:20px;*/
}


div#guide #title li a{
display: block;
color:#003366;
text-decoration:none;
padding:3px 3px 3px 10px;
width:287px;
}
div#guide #title li a:hover {
color:#FFFFFF;
background:#7A92B2;
text-decoration:none;
padding:3px 3px 3px 10px;
width:287px;
}






div#guide #bloc1 {
float:left;
margin: 0px 0px 10px 5px ;
width:300px;
font-size:8pt;
}
div#guide #bloc2 {
float:left;
margin: 0px 0px 10px 20px ;
width:300px;
font-size:8pt;
}
div#guide #bloc3 {
float:left;
margin: 0px 0px 10px 5px ;
width:300px;
font-size:8pt;
}

div#guide #bloc4 {
float:left;
margin: 0px 0px 10px 20px ;
width:300px;
font-size:8pt;
}

div#guide #bloc5 {
float:left;
margin: 0px 0px 10px 5px ;
width:300px;
font-size:8pt;
}

div#guide #bloc6 {
float:left;
margin: 0px 0px 10px 20px ;
width:300px;
font-size:8pt;
}

div#guide #blocimagecontent {
float:left;
margin: 5px 0px 5px 0px ;
width:600px;
color:#000000;
font-size:11px;
font-weight:normal;
}

div#guide #blocimage {
float:left;
margin: 0px 0px 0px 0px ;
width:110px;
text-align:center;
}


div#guide #blocimagecontent2 {
float:left;
margin: 5px 0px 5px 0px ;
width:560px;
color:#000000;
font-size:11px;
font-weight:normal;
}

div#guide #blocimage2 {
float:left;
margin: 0px 0px 0px 0px ;
width:110px;
text-align:center;
}